Subject: Ticket Assigned - 9592449455/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 16:41:02 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9592449455/ late delivery Vasanthi Mane                    Hi           08:26 PM, 30th Oct                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            08:26 PM, 30th Oct                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:26 PM, 30th Oct                     Vasanthi Mane                    1           08:26 PM, 30th Oct                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            08:26 PM, 30th Oct                     Vasanthi Mane                    3           08:26 PM, 30th Oct                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           08:26 PM, 30th Oct                     Vasanthi Mane                    9592449455           08:27 PM, 30th Oct                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           08:27 PM, 30th Oct                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           08:27 PM, 30th Oct                     Vasanthi Mane                    I was promised delivery today           08:28 PM, 30th Oct                     Vasanthi Mane                    Where is my order?           08:28 PM, 30th Oct                     Vasanthi Mane                             08:28 PM, 30th Oct                   Alhamzi                   Hi Vasanthi, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:30 PM, 30th Oct                   Alhamzi                   Please wait while we check the details.            08:30 PM, 30th Oct                     Vasanthi Mane                    If I’m not getting it by today.. please cancel my order. I’m travelling to india tomorrow & will not be available to collect           08:31 PM, 30th Oct                   Alhamzi                   Kindly note that your order is on its way to you. It might be delivered within 24 hours.           08:33 PM, 30th Oct                   Alhamzi                   This order cannot be cancelled as it has already been shipped from our warehouse. To cancel this order, kindly refuse the delivery when the courier partner contacts you. Once the items are received back to our warehouse,your order will be cancelled and your refund will be processed back.           08:33 PM, 30th Oct                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.    We request you to allow us some more time.             08:33 PM, 30th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:33 PM, 30th Oct                     Vasanthi Mane                    When I’m getting the order?           08:34 PM, 30th Oct                     Vasanthi Mane                    Is it not today?           08:34 PM, 30th Oct                     Vasanthi Mane                    To refuse the order my phone number will be disabled           08:35 PM, 30th Oct                   Alhamzi                   Sorry as we are unable to know the exact time.           08:35 PM, 30th Oct                     Vasanthi Mane                    Not time           08:35 PM, 30th Oct                     Vasanthi Mane                    What date it is showing?           08:35 PM, 30th Oct                     Vasanthi Mane                    The delivery date?           08:35 PM, 30th Oct                   Alhamzi                   If you did not receive your order then you can contact us and we will follow up from our side to cancel the order.           08:35 PM, 30th Oct                     Vasanthi Mane                    ?           08:35 PM, 30th Oct                   Alhamzi                   As per the Website the delivery time frame is within 3-4 days. but it might be delivered anytime.           08:36 PM, 30th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:36 PM, 30th Oct                     Vasanthi Mane                    You are able to help with this           08:36 PM, 30th Oct                     Vasanthi Mane                    Don’t fool customer           08:37 PM, 30th Oct                     Vasanthi Mane                    Delivery as promised           08:37 PM, 30th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:38 PM, 30th Oct                   Alhamzi                   We will update you via mail.           08:38 PM, 30th Oct                   Alhamzi                   We will request our team to delivery the order today if not then cancel the order.           08:38 PM, 30th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:38 PM, 30th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           08:38 PM, 30th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5073948